div#tray { bottom: 0; height: 126px; left: 0; position: fixed; width: 100%; z-index: 1000; }
div#tray .container { overflow: visible; }
div#tray .shadow {}
div#tray .bar.dark { background: #333; height: 96px; }
div#tray .bar.light { background: #A0907D; height: 30px; }

div#tray .logo { display: block; height: 66px; padding: 15px; text-indent: -99999px; width: 90px; }
div#tray .jumper { margin: 23px 0 0 0; }
div#tray .jumper .browse { margin: 0;}
div#tray .jumper form { margin: 0 0 0 15px; }
div#tray .jumper form a { color: #7E7E7E; display: block; font-size: 10px; margin: 0 0 2px; text-transform: uppercase; }
div#tray .jumper form a:hover { color: #ccc; }
div#tray .jumper input.text { background: #fff; border: none; color: #333; float: left; font-size: 14px; height: 35px; line-height: 33px; padding: 0 10px;}
div#tray .jumper input.button {}

div#tray .browse_options { height: 35px; margin: 20px 0 0; position: relative; }
div#tray .browse_options.user { margin-right: 10px; }
div#tray .browse_options  { background: #9F907D; bottom: 32px; display: none; left: 0; position: absolute; width: 100%; z-index: 2;}
div#tray .browse_options  div { padding: 5px; }
div#tray .browse_options  a { display: block; color: #fff; font-family: "WaltersGothicRegular", sans-serif; font-size: 12px; height: 28px; line-height: 26px; padding: 0 8px; text-decoration: none; text-transform: uppercase;}
div#tray .browse_options  a:hover { background: #333; }
div#tray .browse_options:hover  { display: block; }
div#tray .browse_options:hover > a { background: #9F907D; position: relative; z-index: 3; }

div#tray .light  a { border-right: 1px solid #AA9B8A; color: #E7E3DE; display: block; float: left; height: 30px; line-height: 28px; padding: 0 15px; } 
div#tray .light  a.home { background: #AA9B8A; border: none; color: #EAE6E2; }
div#tray .light  a:hover { background: #ECE9E5; color:#A0907D; text-decoration:none; } 

div#tray .light a.home {
   background: #AA9B8A;
   border: none;
   color: #EAE6E2;
}
